Build #7 for judy-0.1

[all reports]

Package judy-0.1
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 07:19:17.909558 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring judy-0.1...
Building judy-0.1...
Failed to install judy-0.1
Build log ( /home/builder/.cabal/logs/judy-0.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-12451/judy-0.1'
Configuring judy-0.1...
Building judy-0.1...
Preprocessing library judy-0.1...

on the commandline: warning:
    The -fvia-C flag does nothing; it will be removed in a future GHC release
[1 of 1] Compiling Data.Judy        ( dist/build/Data/Judy.hs, dist/build/Data/Judy.o )

Data/Judy.hsc:79:1: error:
    Failed to load interface for ‘GHC.Prim’
    It is a member of the hidden package ‘ghc-prim-0.5.0.0’.
    Perhaps you need to add ‘ghc-prim’ to the build-depends in your .cabal file.
    Use -v to see a list of the files searched for.
cabal: Leaving directory '/tmp/cabal-tmp-12451/judy-0.1'
cabal: Error: some packages failed to install:
judy-0.1 failed during the building phase. The exception was:
ExitFailure 1